<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- Zone colors -->
<!-- <Root[BasePos]>: base position colour [000000-FFFFFF] ( required ) -->
<!-- <Zone[ID]>: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- <Zone>[Surface]: key colour(normal and active state) [000000-FFFFFF, 000000-FFFFFF] ( required )-->
<!-- <Zone>[Text]:  text colour(normal and active state) [000000-FFFFFF, 000000-FFFFFF] ( required ) -->
<Root Ver="1" BasePos="000000">
  <Zone ID="5L" Surface="752A1A 000000" Text="222222 FFFFFF"/>
  <Zone ID="4L" Surface="EABA04 000000" Text="222222 FFFFFF"/>
  <Zone ID="3L" Surface="FE2401 000000" Text="222222 FFFFFF"/>
  <Zone ID="2L" Surface="837CCC 000000" Text="222222 FFFFFF"/>
  <Zone ID="1L" Surface="84837B 000000" Text="222222 FFFFFF"/>
  <Zone ID="2R" Surface="C8A73B 000000" Text="222222 FFFFFF"/>
  <Zone ID="3R" Surface="FE2401 000000" Text="222222 FFFFFF"/>
  <Zone ID="4R" Surface="EABA04 000000" Text="222222 FFFFFF"/>
  <Zone ID="5R" Surface="752A1A 000000" Text="222222 FFFFFF"/>
  <Zone ID="1R" Surface="84837B 000000" Text="222222 FFFFFF"/>
</Root>